Customers

List Customer NFC Tags

GET
/orgs/{organizationId}/customers/{customerId}/nfc-tags

Lists NFC tags for a customer with pagination, filtering, and sorting.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

customerId*string

Query Parameters

page?integer
Range-9007199254740991 <= value <= 9007199254740991
limit?integer
Range-9007199254740991 <= value <= 9007199254740991
sortBy?string
Value in"id""uid""type""createdAt""updatedAt""balance""blockedAt""activatedFrom""activatedUntil""customerId"
sortDir?string
Value in"asc""desc"
include?|array<>|string
type?|array<>|
balance?number||
createdAt?|null
updatedAt?|null
blockedAt?|null
activatedFrom?|null
activatedUntil?|null
uid?string|array<string>|
hasAuthorizedGroups?boolean|string|number|null
hasNoAuthorizedGroups?boolean|string|number|null
hasTransactions?boolean|string|number|null
hasNoTransactions?boolean|string|number|null
hasEventLogs?boolean|string|number|null
hasNoEventLogs?boolean|string|number|null
hasAuditLogs?boolean|string|number|null
hasNoAuditLogs?boolean|string|number|null
authorizedGroupId?string|array<string>|
transactionId?string|array<string>|
eventLogId?string|array<string>|
auditLogId?string|array<string>|
hasCustomer?boolean|string|number|null
hasNoCustomer?boolean|string|number|null
search?string

Response Body

OK

application/json
  1. response
curl -X GET 'https://api.tillor.eu/orgs/string/customers/string/nfc-tags'
null